﻿.lineDiagramTable table {
	margin-bottom: 10px;
	white-space: nowrap;
}
.lineDiagramTable .rightCell {
	padding-left: 0;
	margin-left: 0;
}
.lineDiagramTable .leftCell {
	text-align: right;
	margin-right: 0;
	padding-right: 7px;
}
.lineDiagramTable .centreCell {
	padding-right: 0;
	padding-left: 0;
	margin-right: 0;
	margin-left: 0;
	text-align: right;
}
.lineDiagramTable td{
	vertical-align:top;
}
.lineDiagramTable .leftCell, .lineDiagramTable .rightCell {
	line-height:19px;
}
.lineDiagramTable .stopList {
	display:none;
}
.stopList img {
	vertical-align: middle;
}
/*@media screen and (max-width: 655px){
	.lineDiagramTable {
		font-size: small;
	}
}
*/@media screen and (max-width: 550px){
	.lineDiagramTable table {
		display: none;
	}
	.lineDiagramTable .stopList {
		display:inline;
	}
}
